<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center bg-secondary">

        <!-- Navbar -->
        <div class="p-1 fixed-top bg-primary">

            <a href="#" class="text-light m-4">
                Home
            </a>
            <a href="#" class="text-light m-4">
                About Me
            </a>
            <a href="#" class="text-light m-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="bg-white">

            <div>

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"class="rounded-circle bg-white img-fluid mt-5 h-10 w-200"/>
                <div>
                    <h2 class="mt-3" style="text-decoration:underline rgb(37, 150, 190) 1%; text-underline-offset: 6px;">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mt-4 mr-5 ml-5 pb-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut <br>labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco<br> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in<br> voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>


        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid pb-5 mt-3 mb-5 text-light">
            
                        <div class="d-lg-inline-block w-10 mt-4 d-none bg-dark pr-4 pl-4 pt-4 pb-2 mr-5">
                            <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="bg-dark">
                            <h3 class="h5 mt-2">My First Project</h3>
                            <p style="font-size: 0.8vw;">A simple project made from HTML</p>
                        </div>
                        
                        <div class="d-lg-inline-block w-10 mt-4 d-none bg-dark pr-4 pl-4 pt-4 pb-2 mr-5">
                            <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                            <h3 class="h5 mt-2">My Second Project</h3>
                            <p style="font-size: 0.8vw;"> A simple project made from CSS</p>
                        </div>
                       
                        <div class="d-lg-inline-block w-10 mt-4 d-none bg-dark pr-4 pl-4 pt-4 pb-2 mr-5">
                            <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                            <h3 class="h5 mt-2">My Third Project</h3>
                            <p style="font-size: 0.8vw;">A simple project made from Bootstrap</p>
                        </div>
                       
                </body>
        
        </div>


        
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light pt-3">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>